/*****************************************
local.css 
Table of Contents
-----------------
1. faq style
2. drop-list style
3. breadcrumb style
4. random style
5. full width photo banner responsive style
6. division box background images 
7. right column home page buttons 
8. button Panel style
9. Homepage Current Events style
10. ListNav
11. Program homepage
12. jQuery Slideshow
13. Tabs style
14. Accordion
15. Lightbox

/*****************************************
1. faq style 
*****************************************/
.faq {
	padding: 0;
	margin: 0;
}
.faq dt, .faq dd {
	margin: 0;
	padding: 0;
	display: block;
}
.faq dt {
	cursor:  pointer;
	margin:10px 0;
}
.faq dt:first-child {
	margin-top: 0;
}
.faq dd {
	margin-left: 30px
}
.faq dt.closed {
	text-decoration: none
}
.faq dt.closed+dd {
	display: none
}
.faq dt:hover,.faq dt:focus {
	text-decoration: underline
}
.faq dt:before {
	content: "Q: ";
	font-weight: 700
}
.faq dd:before {
	content: "A: ";
	font-weight: 700
}

/*****************************************
2. Drop-list style 
*****************************************/
ul.dropdown, ul.dropdown ul { 
	list-style-type:none;
}
.dropdown {
  margin: 0;
  padding: 0;
  display: inline;
  position: relative;
}
.dropdown > li {
  padding: 0;
  border-radius: 2px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-weight: 700;
  background: #fff;
}
.dropdown > li:after {
  content: '\25BC';
  font-size: .75em;
  margin-left: -3px;
}
.dropdown > li ul {
  background: inherit;
  border: 1px solid #aaa;
  margin: 0;
  border-radius: 4px;
  position: absolute;
  top: 30px;
  left: 0;
  min-width: 100px;
  padding: 5px;
  border-radius: 3px;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
}
.dropdown > li ul li {
  background: inherit;
  padding: 6px 12px;
  border-top: 1px solid #ccc;
  white-space: nowrap;
  font-weight: 400;
}
.dropdown > li ul li:first-child { border-top: none; }
.dropdown ul { display: none; }
.show-child ul {
  display: block;
  z-index: 9;
}
.standalone {
  display: block;
  width: auto;
  margin: 24px 0;
}
.standalone > li {
  /*border: 1px solid #a6a7a7;*/
  padding: 5px 10px;
  font-weight: bold;
}
.standalone > li ul {
  border: 1px solid #a6a7a7;
  margin: 0;
  position: absolute;
  top: 44px;
  left: 0;
  min-width: 100px;
  padding: 5px;
  border-radius: 4px;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
}
.standalone > li ul li {
  background: inherit;
  padding: 6px 12px;
  border-top: 1px solid #ececec;
  font-weight: 400;
}


/*****************************************
3. DEC breadcrumb style 
*****************************************/
#breadcrumbContainer {
	margin-left: 0;
}
.breadcrumb {
	text-transform: capitalize;
	color: #666666;
	font-size: 12px;
	padding: 10px 0;
}
.breadcrumb ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
.breadcrumb ul li {
	display:inline;
}

/*****************************************
4. random style 
*****************************************/
/**umb_name:center-text*/
.center {
	text-align: center!important;
}
/**umb_name:float-right*/
.right {
	float: right;
}
/**umb_name:float-left*/
.left {
	float: left;
}
.text-align-left {
	text-align: left;
}
.right-padding {
	padding-right: 1em;
}
.left-padding {
	padding-left: 1em;
}
.add-padding {
	padding: 1em;
}
.full-width {
	width: 100%;
}
.tight-padding {
	padding: .2em;
}
.big-top-padding {
	padding-top: 1em;
}
.big-bottom-padding {
	padding-bottom: 1em;
}
.top-bottom-margin-adjust {
	margin-top: .6em;
	margin-bottom: .6em;
}
p.sidebar-heading {
	color: #014c8b;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0 0 10px -1px !important;
	padding: 14px 16px 6px 10px !important;
}
.box-background {
	background-color: #F4F6FA; /*#e3e7f2; dbe1ee;*/
}
.box {
	background-color: #F4F6FA;
	border: 1px solid #a6a7a7;
	color: #171c34;
	padding: 1em .5em 0 .5em;
	margin-bottom: 1em;
}
.box ul, .box h2, .box h3, .box h4 {
	margin-top:0;
}
.division-link-box { 
	border: 1px solid #a6a7a7; 
	border-top: none; 
	color: #171c34; 
	padding: 1em .5em 0 .5em; 
	margin-bottom: 1em; 
}
.box-hover:hover, a:focus .box-hover {
	box-shadow: 0 0 12px grey;
	-webkit-transition: all 200ms ease-out 0s;
	transition: all 200ms ease-out 0s;
}
a.box-style {
	text-decoration: none!important;
	color:#000;
}
.outline-box { 
	border: 1px solid #a6a7a7;
}
.box-padding {
	padding: 1em .5em 0 .5em;
	margin-bottom: 1em;
}
.box-padding-lrg {
	padding: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
}
.box-sizing {
	min-height: 200px;
}
.gray-background {
	background: #eff2fb;
}
/**umb_name:no-bottom-margin*/
.no-bottom-margin {
	margin-bottom: 0; 
}
p.smaller-bottom-margin {
	margin-bottom: 1em;
}
ul.no-left-margin {
	margin-left:0;
	padding-left:0;
}
.top-padding-reset{
	padding-top:0;
}
/**umb_name:three-column*/
.two-column, .three-column, .four-column { 
	column-count: 1; 
	column-gap: .4em; 
}
/**umb_name:top-margin-reset*/
ul.top-margin-reset, ol.top-margin-reset, dl.top-margin-reset, p.top-margin-reset, h3.top-margin-reset, h2.top-margin-reset {
	margin-top: 0;
}
/**umb_name:remove-bullets*/
ul.remove-bullets {
	list-style-type: none;
}
/**umb_name:left-align*/
ul.left-align {
	margin-left: 0.8em; 
	padding-left: 0;
}
/**umb_name:line-height-adjust*/
ul.line-height-adjust {
	line-height: 2em;
}
/* active state horizontal list menu above ppr spills table */
ul.active-item-list { 
	margin: .5em 0 0 0;
	padding: 0;
	list-style-type: none;
}
ul.active-item-list li { 
	background: #555555; 
	color: white; 
	cursor: pointer; 
	display: inline; 
	padding: .7em 4.34em .7em 4.46em; 
	font-size: 14px; 
	font-weight: bold;  
	border-bottom: 0.2em solid #555555; 
}
ul.active-item-list li.active { 
	background: linear-gradient(to bottom, #194a6b 0%,#3f78a7 100%);
	border-bottom: 0.2em solid red;
	cursor: text;
}
ul.border-bottom li {
	border-bottom: .01em solid #aaa;
}
ul.list-border li:nth-child(odd) {
	background: #f5f5f5;
}
ul.list-border li {
	border: 1px solid gray;
	border-bottom: none;
	padding: .6em;
}
ul.list-border li:last-child {
	border-bottom: 1px solid gray;
}
ul.sublist li {
	padding-left: 2em;
}
ul.custom-list-spacing li, ol.custom-list-spacing li, dl.custom-list-spacing dd:not(:last-child) {
	margin-bottom: .6em;
}
.hide-on-mobile, .hide-less-than-desktop { 
	display: none; 
}
abbr[title] {
	text-decoration: none;
	border-bottom: none;
	cursor: pointer;
}
.solid-border {
	border: 1px solid #bbbbbb;
}
.normal-font-style, .normal-font-style a, em .normal-font-style {
	font-style: normal !important;
}
.hide {
	display: none!important;
}
.show {
	display: block!important;
}
.hidden>div {
	display:none;
}
.visible>div {
	display:block;
}
.clear {
	clear: both;
}
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
ul.text-size-reset, ol.text-size-reset, dl.text-size-reset, p.text-size-reset {
	font-size: 100%!important;
}
.contact-info {
	font-size: smaller;
	margin-top: 0;
}
.font-size-reduce {
 font-size: 1em!important;
}
.image-border {
	border: 2px solid #072f49
}
img.center {
	display: block;
	margin: 0 auto 1.2em;
}
.grs-image {
	float: left;
	margin: 0.4em 1em 0.2em auto;
}
.hide-overflow, .hide-overflow ul {
	overflow: hidden;
}
/**umb_name:large-text*/
.large-text {
	font-size: larger;
}
.small-text-size {
	font-size: smaller;
}
.reduce-text-size {
	font-size: .75em!important;
}
/**umb_name:small-text*/
.small-text {
	font-size: .7em!important;
}
.smaller-text {
	font-size: .5em!important;
} 
.white-text {
	color: #ffffff!important;
}
.red-text {
	color: red;
}
.black-text {
	color: black !important;
	font-weight: bold !important;
}
.strike {
	text-decoration: line-through;
}
.big-top-margin {
	margin-top: 1em;
}
.big-bottom-margin {
	margin-bottom: 1em !important;
}
.rounded-corners {
	border-radius: 1em;
}
.no-border-box {
	width: 210px;
	padding: 5px;
}
.no-border-box-300 {
	width: 310px;
	padding: 5px;
}
.no-border-box-600 {
	width: 610px;
	padding: 5px;
}
.left-margin {
	margin-left: 1em;
}
.right-margin {
	margin-right: 1em;
}
.grey-border { 
	border: 5px solid #ececec;
	margin-bottom: 1em;
}
.grey-border ul li{
	border-bottom: 1px solid #ececec; 
	margin-left: -2em;
	margin-right: 1em;
}
.grey-border ul li:not(:first-of-type){
	padding-top: .6em;
}
.grey-border ul li:last-of-type{
	border: none;
}
/* For making vimeo iframes responsive */
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
	margin-bottom: 1em;
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
.map-wrapper .embed-container {
	margin-bottom: .5em;
}
.row-rule {
	border: 0; 
	border-bottom: 3px solid #ececec; 
	margin-bottom:0;
}
.lightbox-wrapper img {
min-height: 100px; 
max-height: 100px;
min-width: 125px;
max-width: 125px;
}
.bottom-border {
	border-bottom: 0.04em dotted lightgrey;
	padding-bottom: 0.05em;
	margin-bottom: 0;
}
.logo-margin {
	margin-right: 1em;
}
.show-in-print {
	display: none;
}

/* blue-button appears on /spar/csp/lab-approval pages */
.blue-button {
	background-color:#194a6b;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	padding:10px;
	height:80px;
	border:none;
	text-align:center;
}
a.blue-button {
	padding-top: 10px;
	display:block;
}
a.blue-button:hover { 
	opacity:.86;
	text-decoration:none;
}
a.blue-button:visited {
	background-color:#194a6b;
}
.right-arrow {
	background-image:url(/spar/images/WhiteRightArrow.png);
	background-repeat:no-repeat;
	background-size:28px;
	background-position:center 40px;
}
.looks-like-h5 {
	font-size: .83em;
	font-weight: 700;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #014c8b;
	line-height: 1.25;
	padding: 1em 0 .25em;
	margin-bottom: 10px;
}
.table-row-border th, .table-row-border td {
	border-bottom: 1px solid #ddd;
}
/* Drop-down menu used to query dataTables */
.btnPanel { margin-bottom: 1em;}
.btnPanel ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.btnPanel li {
	margin-bottom: .2em;
}
.btnPanel button {
	display: block;
	padding: 10px;
	cursor: pointer; 
}
.btnPanel ul li:hover {
   background: #edbd03;
}
.dropdown-content button {
	background: none; 
	border: none;
	width: 100%;
	text-align:left;
}
.dropdown-content ul li {
	border-bottom: .5px solid #aaa;
}
.dropdown-content ul li:last-child {
	border-bottom: none;
}
.dropdown-content {
	display: none;
	background-color: #f9f9f9;
	border: 1px solid #999;
	position: absolute;
	min-width: 160px;
	overflow: auto;
	z-index: 1;
}
/* Show/hide checkbox accordion dropper */
label.drop {
	display: block;
}
label.drop:hover { 
  text-decoration: underline; 
  cursor: pointer;
}
input#dropContent  {
	position: absolute;
	left: -999em;
}
.dropper {
	width: 100%;
	max-height: 0;	
	height: auto;
	overflow: hidden;
	transition: max-height .7s linear;
}
input#dropContent[type=checkbox]:checked + div {
	transition: max-height 1.5s linear;	
	max-height: 99em;
	opacity: 1;
	border: none;
}
.master-template-notification {
	padding: 10px;
	background: #fee;
	border: 2px solid #ff535f;
	margin: 0;
}
.master-template-notification h4 { 
	padding-top:0 
}
.border-title { 
	border-bottom: .08em solid grey; 
	margin-top: 2em;
}
/*align definition list descriptions next to term and border desc*/
.desc-box dd {
	border: 0.1em solid #ececec;
	margin: 0 0 8px 95px;
	padding: .4em .6em 0.3em 0.6em;
}
.desc-box dd.height-adjust {
	min-height: 4em;
}
.desc-box dt {
	float: left;
	color: #014C8B;
	width: 85px;
	text-align: right;
	padding-top: 0.4em;
}
.desc-box dt::after {
	content: ":";
}
.notification {
	text-align: center;
	border: 2px solid red;
	padding: .5em;
	background-color: hsla(200,0%,93%,0.5);
}
.notification h2 {
	margin-top: .3em;
	font-size: 1.2em;
}
.notification h3 {
	font-size: 1em;
}
.notification p {
	font-weight: bold;
	font-size: .75em;
	margin-bottom: 0;
}

/*****************************************
5. full width photo banner responsive style 
*****************************************/
.photoBanner #banner {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	background-size: 100%;
	background-position: 100% 100%;
	background-repeat: no-repeat!important;
}
.photoBanner  #banner .inner {
	padding-top: 18%;
	display: block;
	height: 0;
}
.photoBanner #banner .inner-short {
	padding-top: 13%;
	display: block;
	height: 0;
}

/*****************************************
6. division box background images 
*****************************************/
.commish-photo {
	background-image: url("/media/1063/banner-commish.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.air-photo {
	background-image: url("/media/1068/banner-air.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.spar-photo{
	background-image: url("/media/1066/banner-spar.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.das-photo{
	background-image: url("/media/1064/banner-das.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.water-photo{
	background-image: url("/media/1067/banner-water.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.eh-photo{
	background-image: url("/media/1065/banner-eh.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
/*****************************************
6.1 osv box background images 
*****************************************/
.animal-health-photo {
	background-image: url("/media/20801/osv-animal-health.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.alerts-photo {
	background-image: url("/media/20800/osv-alerts.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.produce-photo {
	background-image: url("/media/20799/osv-produce.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.fish-photo {
	background-image: url("/media/20798/osv-fish.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.dairy-photo {
	background-image: url("/media/20797/osv-dairy.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.animal-import-export-photo {
	background-image: url("/media/20796/osv-animal-import-export.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
/*****************************************
6.2 fss shellfish box background images 
*****************************************/
.general-reqs-photo {
	background-image: url("/media/21589/shellfish-general-reqs.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.growing-waters-photo {
	background-image: url("/media/21590/shellfish-growing-area.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.harvest-photo {
	background-image: url("/media/21585/shellfish-harvest-reqs.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.training-photo {
	background-image: url("/media/21587/shellfish-training.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.apps-photo {
	background-image: url("/media/21588/shellfish-apps.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.resources-photo {
	background-image: url("/media/21586/shellfish-resources.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
/*****************************************
6.3 fss seafood box background images 
*****************************************/
.forms-photo {
	background-image: url("/media/21679/seafood-forms.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}

.requirements-photo {
	background-image: url("/media/21680/seafood-requirements.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}

.sanitation-photo {
	background-image: url("/media/21681/seafood-sanitation.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
/*****************************************
6.3 fss FOOD box background images 
*****************************************/
.processing-photo {
	background-image: url("/media/22513/kombucha.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.retail-photo{
	background-image: url("/media/22511/food-retail-market.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.re-photo{
	background-image: url("/media/22512/food-retail-restaurant.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
/*****************************************
6.4 fss box background images 
*****************************************/
.fss-highlights-photo {
	background-image: url("/media/22795/fss-highlights.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.fss-food-photo {
	background-image: url("/media/22794/fss-food.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.fss-shellfish-photo {
	background-image: url("/media/22793/fss-shellfish.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.fss-inspections-photo {
	background-image: url("/media/22796/fss-inspection.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.fss-seafood-photo {
	background-image: url("/media/22798/fss-seafood.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.fss-public-facilities-photo {
	background-image: url("/media/22797/fss-public-facilities.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
/*****************************************
6.5 solid-waste box background images 
*****************************************/
.seasonal-photo {
	background-image: url("/media/23132/seasonal.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.technical-photo{
	background-image: url("/media/23134/technical.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.permits-photo{
	background-image: url("/media/23131/permits.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.tools-photo {
	background-image: url("/media/23135/tools.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.trainings-photo{
	background-image: url("/media/23136/trainings.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}
.specialist-photo{
	background-image: url("/media/23133/specialist.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 75px;
	display: none;
}




.opacity-on-hover:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	transition: all .2s ease 0s;
}

.opacity-on-hover a:hover {
	text-decoration: none;
}
/*****************************************
7. right column home page buttons 
*****************************************/
ul.buttons {
	margin-left:0; 
	padding:0;
}
ul.buttons li {
	margin-bottom: .5em;
	font-size: 100%;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}
ul.buttons li span {
	background: #3f78a7;
	color: #ffffff;
	display: block;
	padding: 14px 0;
	transition: all 1s ease 0s;
	width: 100%;
}
ul.buttons li a:link {
	text-decoration: none;
}
ul.buttons li a:hover, ul.buttons li a:hover span {
	background: #194a6b;
	letter-spacing: 4px;
}
ul.buttons li a:focus span, #buttonPanel ul li a:focus img, a:focus img.focusShadow, a:hover img.focusShadow {
	box-shadow: 4px 8px 6px #999
}

/*****************************************
8. button Panel style 
 ****************************************/
.btn-link:hover {
	opacity: .5;
	filter: alpha(opacity=50);
	transition: all .2s ease 0s;
}
#buttonPanel ul {
	margin: 0; 
	padding: 0; 
}
#buttonPanel ul li {
	display: inline;
}
#buttonPanel ul li a {
	text-decoration: none;
	margin-bottom: 1em;
}
#buttonPanel ul li:nth-child(1) {
	margin-right: .8em;
}
#buttonPanel ul li:nth-child(3) {
	display: inline-block;
	margin-top: .55em;
	margin-right: .8em;
}

/*****************************************
9. Homepage Current Events style 
 ****************************************/
dl.currentEvents dt:not(:first-child) {
	border-top: 1px solid #ececec; 
	padding-top: .8em;
}

/*****************************************
10. List Navigation
 ****************************************/
.listNav,
.ln-letters {
	overflow: hidden
}
.listNavHide {
	display: none
}
.listNavShow {
	display: list-item
}
.letterCountShow {
	display: block
}
.ln-letters a {
	font-size: 0.9em;
	display: block;
	float: left;
	padding: 2px 6px;
	border: 1px solid silver;
	border-right: none;
	text-decoration: none
}
.ln-letters .ln-last {
	border-right: 1px solid silver
}
.ln-letters a:hover,
.ln-letters .ln-selected {
	background-color: #eaeaea
}
.ln-letters .ln-disabled {
	color: #ccc
}
.ln-letter-count {
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	text-align: center;
	font-size: 0.8em;
	line-height: 1.35;
	color: #336699
}

/*****************************************
11. Program homepage
 ****************************************/
/** Button style **/
.button-container {
	position: relative;
	cursor: pointer;
	height: 150px;
	width: 175px;
	border: 1px solid #072f49;
	float: left;
	margin: 1em .7em 1em 0;
}
.button-container:last-child {
	margin-right: 0;
}
.button-container h3, .button-container h5, .button-container h4 {
	margin: 1em;
	text-align: center;
	font-weight: lighter;
	color: #000000;
}
.button-container a {
	color: #ffffff;
	text-decoration: none;
}
.button-container:hover {
	box-shadow: 0 0 12px grey;
	transition: all 200ms ease-out 0s;
}
.blue-gradient-background {
	background: #194a6b; /* Old browsers */
	background-image: linear-gradient(to bottom, #194a6b, #3f78a7);
}
h3.blue-gradient-background, h2.blue-gradient-background {
	color: white;
	padding: .2em 1em .2em .6em;
	background-image: linear-gradient(to bottom right, #194a6b, #3f78a7);
}
.button-image {
	display: block;
	margin: 1em auto;
}
.button-overlay {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: #3f78a7;
}
.button-container:hover .button-overlay {
	opacity: 1;
}
.button-text {
	color: white;
	position: absolute;
	top: 53%;
	left: 50%;
	width: 90%;
	height: 100%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}
.orange-background {
	background: orange !important;
}
/*****************************************
12. jQuery Slideshow
 ****************************************/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides_container {
	margin-top: .8em;
	margin-bottom: .2em;
	position: relative;
	float: left;
	width: 100%;
}
.rslides1_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	left: 0;
	z-index: 99;
	opacity: 0.7;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("/media/1760/arrows.png") no-repeat left top;
	margin-top: -45px;
}
.rslides1_nav:active {
	opacity: 1.0;
}
.rslides1_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
	outline: none;
	background-color: transparent!important;
}
.rslides_tabs {
	margin-top: 10px;
	text-align: center;
}
.rslides_tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin-right: 5px;
}
.rslides_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
	*display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}
.rslides_tabs .rslides_here a {
	background: #222;
	background: rgba(0,0,0, .8);
}
.caption {
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 1em;
	margin: 0;
	text-align: center;
	background: #000;
	background: rgba(0,0,0, .5);
	color: #fff;
}
/*****************************************
13. Tabs
 ****************************************/
ul.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
}
ul.tabs li {
	background: none;
	color: #ffffff;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	background: #555555;
	border-radius: 5px 5px 0 0; 
}
ul.tabs li:hover {
	background: #072f49;
	color:#fff;
}
ul.tabs li.current {
	background: #fff; 
	color: #222;
	border-top: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
}
ul.tabs li.current a {
	color: #222!important;
}
.tab-content {
	display: none;
	background: #fff;
	padding: 15px;
}
.tab-content.current {
	display: inherit; 
}


/*****************************************
14. Accordion
 ****************************************/
.accordion .block {
  background: #014c8b;
  color: #fff;
  padding-top: 5px;
  box-shadow: 0 1px 2px #ccc;
}
.accordion .block input[type='radio']:checked ~ .info {
  height: 100%;
  transition: .5s ease-in;
}
.block input[type='radio'] {
  width: 100%;
  display: none;
}
.block label {
  max-width: 100%;
  cursor: pointer;
}
.block span {
  font-weight: bold;
  display: block;
  padding: 10px 12px 12px 15px;
  margin: 0;
  cursor: pointer;
}
.block .info {
  background: #fff;
  color: #222;
  width: 100%;
  height: 0;
  line-height: 2;
  padding-left: 15px;
  display: block;
  overflow: hidden;
  box-sizing: border-box;
  transition: .5s ease-out;
} 

/*****************************************
15. Lightbox
 ****************************************/
/* Preload images */
body:after {
  content: url('/media/1227/close.png') url('/media/1224/loading.gif') url('/media/1226/prev.png') url('/media/1225/next.png');
  display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.9;
  display: none;
}
.lightbox-wrapper img{
	border-radius: 6px;
}
.lightbox-wrapper a:hover {
	text-decoration: none!important;
}
.lightbox-wrapper a:hover img {
	opacity: 0.5;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
	/* Background color behind image.
	 This is visible during transitions. */
  background-color: white;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url('/media/1224/loading.gif') no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url('/media/1226/prev.png') left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url('/media/1225/next.png') right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-caption a {
  color: #4ae;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url('/media/1227/close.png') top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


/* end */